<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ru">
	<id>https://bs.ss220.club/index.php?action=history&amp;feed=atom&amp;title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD%3ANavBar%2Fstyles.css</id>
	<title>Шаблон:NavBar/styles.css - История изменений</title>
	<link rel="self" type="application/atom+xml" href="https://bs.ss220.club/index.php?action=history&amp;feed=atom&amp;title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD%3ANavBar%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://bs.ss220.club/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:NavBar/styles.css&amp;action=history"/>
	<updated>2026-04-23T00:41:36Z</updated>
	<subtitle>История изменений этой страницы в вики</subtitle>
	<generator>MediaWiki 1.43.0</generator>
	<entry>
		<id>https://bs.ss220.club/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:NavBar/styles.css&amp;diff=77891&amp;oldid=prev</id>
		<title>Aylong: Новая страница: «.navbar { 	overflow: hidden; 	display: flex; 	flex-direction: column; 	background-color: var(--tmp-10); 	border: 1px solid var(--tmp-25); 	border-radius: var(--border-radius-medium); 	box-shadow: var(--template-shadow--small) -1px var(--tmp-50); }  .navbar hr { 	margin: 0 0.25rem; 	background-color: var(--tmp-25); }  .navbar-header { 	user-select: none; 	overflow: hidden; 	display: flex; 	text-align: center; 	font-weight: bold; 	font-size: 1.75rem; 	line-hei...»</title>
		<link rel="alternate" type="text/html" href="https://bs.ss220.club/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:NavBar/styles.css&amp;diff=77891&amp;oldid=prev"/>
		<updated>2025-06-05T08:48:31Z</updated>

		<summary type="html">&lt;p&gt;Новая страница: «.navbar { 	overflow: hidden; 	display: flex; 	flex-direction: column; 	background-color: var(--tmp-10); 	border: 1px solid var(--tmp-25); 	border-radius: var(--border-radius-medium); 	box-shadow: var(--template-shadow--small) -1px var(--tmp-50); }  .navbar hr { 	margin: 0 0.25rem; 	background-color: var(--tmp-25); }  .navbar-header { 	user-select: none; 	overflow: hidden; 	display: flex; 	text-align: center; 	font-weight: bold; 	font-size: 1.75rem; 	line-hei...»&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Новая страница&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.navbar {&lt;br /&gt;
	overflow: hidden;&lt;br /&gt;
	display: flex;&lt;br /&gt;
	flex-direction: column;&lt;br /&gt;
	background-color: var(--tmp-10);&lt;br /&gt;
	border: 1px solid var(--tmp-25);&lt;br /&gt;
	border-radius: var(--border-radius-medium);&lt;br /&gt;
	box-shadow: var(--template-shadow--small) -1px var(--tmp-50);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbar hr {&lt;br /&gt;
	margin: 0 0.25rem;&lt;br /&gt;
	background-color: var(--tmp-25);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbar-header {&lt;br /&gt;
	user-select: none;&lt;br /&gt;
	overflow: hidden;&lt;br /&gt;
	display: flex;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	font-size: 1.75rem;&lt;br /&gt;
	line-height: 1.1em;&lt;br /&gt;
	min-height: 2.5rem;&lt;br /&gt;
	background-color: var(--tmp-75);&lt;br /&gt;
	border-bottom: 2px solid hsl(from var(--tmp-100) h s calc(l + 5));&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbar-title {&lt;br /&gt;
	flex: 1;&lt;br /&gt;
	display: flex;&lt;br /&gt;
	align-items: center;&lt;br /&gt;
	justify-content: center;&lt;br /&gt;
	line-height: 1em;&lt;br /&gt;
	margin: 2px 0.75rem 0;&lt;br /&gt;
	color: var(--color-white);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbar-button {&lt;br /&gt;
	position: relative;&lt;br /&gt;
	display: flex;&lt;br /&gt;
	width: 5rem;&lt;br /&gt;
	background-color: var(--tmp-100);&lt;br /&gt;
	box-shadow: var(--template-shadow--medium) hsla(0, 0%, 0%, 0.33);&lt;br /&gt;
	transition-property: background-color;&lt;br /&gt;
	transition-duration: var(--transition-time);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbar-button:hover {&lt;br /&gt;
	background-color: hsl(from var(--tmp-100) h s calc(l + var(--adjust-hover)));&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbar-button:active {&lt;br /&gt;
	background-color: hsl(from var(--tmp-100) h s calc(l - var(--adjust-active)));&lt;br /&gt;
	transition-duration: 0s;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbar-button a {&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	display: flex;&lt;br /&gt;
	align-items: center;&lt;br /&gt;
	justify-content: center;&lt;br /&gt;
	font-size: 1.5rem;&lt;br /&gt;
	inset: 0;&lt;br /&gt;
	color: var(--color-white) !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbar-content {&lt;br /&gt;
	padding: 0.5rem 0.66rem;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbar-content p:last-of-type {&lt;br /&gt;
	margin-block-end: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.navbar-tabs {&lt;br /&gt;
    padding: 0.25rem;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Aylong</name></author>
	</entry>
</feed>